"""
from .models import LineAnalysisModel, LineAnalysisWorkFlowModel
from django.db.models.signals import post_save
from django.dispatch import receiver

@receiver(post_save, sender=LineAnalysisModel)
def create_workflow(sender, instance, created, *args, **kwargs):
    if created:
        print('LineAnalysisWorkFlowModel======================== workflow created')
        LineAnalysisWorkFlowModel.objects.create(line_id=instance).save()
"""